import express from "express";
import { Router } from "express";
import { healthRouter } from "./healthRouter.js";
import { gameRouter } from "./gameRouter.js";

export const apiRouter: Router = express.Router();

apiRouter.use("/health", healthRouter);
apiRouter.use("/game", gameRouter);
